BookMembers

Adds a team as a member of the book.

POST
/public-api/v1/books/{bookId}/members/teams
cURL
curl --request POST \
  --url '/public-api/v1/books/{bookId}/members/teams' \
  --header 'user-api-key: <api-key>' \
  --header 'Content-Type: application/json' \
  --data '{
  "SystemRole": "Admin",
  "Roles": [
    "string"
  ],
  "TeamId": "string"
}'

Autorisations

  • user-api-keystringheader

    User's API Key · apiKey

Paramètres de chemin

  • bookIdstringobligatoire

Corps

application/json
  • SystemRolestring
  • Rolesstring[]

    Application roles.

  • TeamIdstringobligatoire

    Team to add.

Réponses

OK